


function activate_split_move() {
    var original_x ;
    $( "spliter" ).draggable({
        axis: 'x',
        drag:function(event,ui){
            var pos_x__ = original_x-(original_x - ui.position.left)-10;
            var pos_x_x = original_x+(original_x - ui.position.left)-10;
            $('pageparts').css('width',pos_x_x);
            $('pagepreview').css('width', pos_x__);
            $('pageparts').find('span').removeClass('selected_span');
        },
        start:function(event,ui){
            console.log(resized)
            if (resized == true) {
                original_x = ui.originalPosition.left;
                resize(false);
            }
            if (original_x == undefined) {
                original_x = ui.originalPosition.left;
            }
            var pos_x__ = original_x-(original_x - ui.position.left)-10;
            var pos_x_x = original_x+(original_x - ui.position.left)-10;
            $('pageparts').css('width',pos_x_x);
            $('pagepreview').css('width', pos_x__);
        },
        stop:function(event,ui){
            var pos_x__ = original_x-(original_x - ui.position.left)-10;
            var pos_x_x = original_x+(original_x - ui.position.left)-10;
            $('pageparts').css('width',pos_x_x);
            $('pagepreview').css('width', pos_x__);
        }
    });
}
